$AdfDhtmlPanelAccordionPeer$$.$_SUB_ID_MAP$ = {top_overflow_indicator:"overflowTop", bottom_overflow_indicator:"overflowBottom"};
$AdfDhtmlPanelAccordionPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlPanelAccordionPeer$$$$$GetSubIdDomElement$$($subElementId$$30$$) {
  var $component$$1831$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$30$$, $AdfDhtmlPanelAccordionPeer$$.$_SUB_ID_MAP$, $component$$1831$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelAccordionPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlPanelAccordionPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlPanelAccordionPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlPanelAccordionPeer$$$$$GetBestMatchSubId$$($domElement$$574$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$574$$, this, $AdfDhtmlPanelAccordionPeer$$.$_SUB_ID_MAP$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelAccordionPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlPanelAccordionPeer$$.prototype.$GetBestMatchSubId$});
